Subject: bug#10844: 24.0.93; Slightly unclear help text about remapped commands

From: Stefan Monnier <[email-masked]>
Date: Mon, 20 Feb 2012 12:30:56 -0500

> kill-buffer is an interactive built-in function in `C source code'.
> It is remapped to `ido-kill-buffer', which is bound to C-x k.

Indeed, it's a bit confusing.  I'm thinking of something along the lines of:

   ...
   It is normally bound to C-x k,
   tho the command is remapped to `ido-kill-buffer'.

but I'm not satisfied yet.  Can someone help out find a wording that's
sufficiently concise for those who know what's going on without being
confusing for those who don't?

        Stefan